/* ------ Typography SCSS File ----- */
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700|Oxygen:400,300,700);
/* Colours */
/* Carousel */
/*  Usual Colours */
/* line 9, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
/* line 16, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
h1 small,
h1 .small, h2 small,
h2 .small, h3 small,
h3 .small, h4 small,
h4 .small, h5 small,
h5 .small, h6 small,
h6 .small,
.h1 small,
.h1 .small, .h2 small,
.h2 .small, .h3 small,
.h3 .small, .h4 small,
.h4 .small, .h5 small,
.h5 .small, .h6 small,
.h6 .small {
  font-weight: normal;
  line-height: 1;
  color: #727276;
}

/* line 24, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
h1, .h1,
h2, .h2,
h3, .h3 {
  margin-top: 21px;
  margin-bottom: 10.5px;
}
/* line 30, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
h1 small,
h1 .small, .h1 small,
.h1 .small,
h2 small,
h2 .small, .h2 small,
.h2 .small,
h3 small,
h3 .small, .h3 small,
.h3 .small {
  font-size: 65%;
}

/* line 35, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
h4, .h4,
h5, .h5,
h6, .h6 {
  margin-top: 10.5px;
  margin-bottom: 10.5px;
}
/* line 41, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
h4 small,
h4 .small, .h4 small,
.h4 .small,
h5 small,
h5 .small, .h5 small,
.h5 .small,
h6 small,
h6 .small, .h6 small,
.h6 .small {
  font-size: 75%;
}

/* line 47, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
h1, .h1 {
  font-size: 36px;
}

/* line 48, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
h2, .h2 {
  font-size: 30px;
}

/* line 49, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
h3, .h3 {
  font-size: 24px;
}

/* line 50, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
h4, .h4 {
  font-size: 18px;
}

/* line 51, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
h5, .h5 {
  font-size: 14px;
}

/* line 52, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
h6, .h6 {
  font-size: 12px;
}

/* line 58, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
p {
  margin: 0 0 10.5px;
}

/* line 62, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.lead {
  margin-bottom: 21px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}
@media (min-width: 768px) {
  /* line 62, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
  .lead {
    font-size: 21px;
  }
}

/* line 78, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
small,
.small {
  font-size: 85%;
}

/* line 83, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
mark,
.mark {
  background-color: #fcf8e3;
  padding: .2em;
}

/* line 90, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.text-left {
  text-align: left;
}

/* line 91, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.text-right {
  text-align: right;
}

/* line 92, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.text-center {
  text-align: center;
}

/* line 93, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.text-justify {
  text-align: justify;
}

/* line 94, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.text-nowrap {
  white-space: nowrap;
}

/* line 97, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.text-lowercase {
  text-transform: lowercase;
}

/* line 98, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.text-uppercase, .initialism {
  text-transform: uppercase;
}

/* line 99, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.text-capitalize {
  text-transform: capitalize;
}

/* line 102, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.text-muted {
  color: #727276;
}

/* line 5, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_text-emphasis.scss */
.text-primary {
  color: #184df4;
}

/* line 8, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_text-emphasis.scss */
a.text-primary:hover,
a.text-primary:focus {
  color: #0a39cf;
}

/* line 5, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_text-emphasis.scss */
.text-success {
  color: #3c763d;
}

/* line 8, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_text-emphasis.scss */
a.text-success:hover,
a.text-success:focus {
  color: #2b542c;
}

/* line 5, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_text-emphasis.scss */
.text-info {
  color: #31708f;
}

/* line 8, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_text-emphasis.scss */
a.text-info:hover,
a.text-info:focus {
  color: #245269;
}

/* line 5, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_text-emphasis.scss */
.text-warning {
  color: #8a6d3b;
}

/* line 8, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_text-emphasis.scss */
a.text-warning:hover,
a.text-warning:focus {
  color: #66512c;
}

/* line 5, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_text-emphasis.scss */
.text-danger {
  color: #a94442;
}

/* line 8, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_text-emphasis.scss */
a.text-danger:hover,
a.text-danger:focus {
  color: #843534;
}

/* line 119, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.bg-primary {
  color: #fff;
}

/* line 5, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_background-variant.scss */
.bg-primary {
  background-color: #184df4;
}

/* line 8, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_background-variant.scss */
a.bg-primary:hover,
a.bg-primary:focus {
  background-color: #0a39cf;
}

/* line 5, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_background-variant.scss */
.bg-success {
  background-color: #dff0d8;
}

/* line 8, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_background-variant.scss */
a.bg-success:hover,
a.bg-success:focus {
  background-color: #c1e2b3;
}

/* line 5, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_background-variant.scss */
.bg-info {
  background-color: #d9edf7;
}

/* line 8, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_background-variant.scss */
a.bg-info:hover,
a.bg-info:focus {
  background-color: #afd9ee;
}

/* line 5, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_background-variant.scss */
.bg-warning {
  background-color: #fcf8e3;
}

/* line 8, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_background-variant.scss */
a.bg-warning:hover,
a.bg-warning:focus {
  background-color: #f7ecb5;
}

/* line 5, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_background-variant.scss */
.bg-danger {
  background-color: #f2dede;
}

/* line 8, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_background-variant.scss */
a.bg-danger:hover,
a.bg-danger:focus {
  background-color: #e4b9b9;
}

/* line 138, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.page-header {
  padding-bottom: 9.5px;
  margin: 42px 0 21px;
  border-bottom: 1px solid #eee;
}

/* line 149, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
ul,
ol {
  margin-top: 0;
  margin-bottom: 10.5px;
}
/* line 153, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
ul ul,
ul ol,
ol ul,
ol ol {
  margin-bottom: 0;
}

/* line 167, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.list-unstyled {
  padding-left: 0;
  list-style: none;
}

/* line 173, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
}
/* line 177, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

/* line 185, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
dl {
  margin-top: 0;
  margin-bottom: 21px;
}

/* line 189, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
dt,
dd {
  line-height: 1.5;
}

/* line 193, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
dt {
  font-weight: bold;
}

/* line 196, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
dd {
  margin-left: 0;
}

/* line 14, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_clearfix.scss */
.dl-horizontal dd:before, .dl-horizontal dd:after {
  content: " ";
  display: table;
}
/* line 19, ../../module_bootstrap_3/assets/stylesheets/bootstrap/mixins/_clearfix.scss */
.dl-horizontal dd:after {
  clear: both;
}
@media (min-width: 768px) {
  /* line 211, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
  .dl-horizontal dt {
    float: left;
    width: 160px;
    clear: left;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  /* line 218, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
  .dl-horizontal dd {
    margin-left: 180px;
  }
}

/* line 229, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #727276;
}

/* line 235, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.initialism {
  font-size: 90%;
}

/* line 241, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
blockquote {
  padding: 10.5px 21px;
  margin: 0 0 21px;
  font-size: 17.5px;
  border-left: 5px solid #eee;
}
/* line 250, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child {
  margin-bottom: 0;
}
/* line 257, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
blockquote footer,
blockquote small,
blockquote .small {
  display: block;
  font-size: 80%;
  line-height: 1.5;
  color: #727276;
}
/* line 265, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
blockquote footer:before,
blockquote small:before,
blockquote .small:before {
  content: '\2014 \00A0';
}

/* line 274, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.blockquote-reverse,
blockquote.pull-right {
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eee;
  border-left: 0;
  text-align: right;
}
/* line 286, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.blockquote-reverse footer:before,
.blockquote-reverse small:before,
.blockquote-reverse .small:before,
blockquote.pull-right footer:before,
blockquote.pull-right small:before,
blockquote.pull-right .small:before {
  content: '';
}
/* line 287, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
.blockquote-reverse footer:after,
.blockquote-reverse small:after,
.blockquote-reverse .small:after,
blockquote.pull-right footer:after,
blockquote.pull-right small:after,
blockquote.pull-right .small:after {
  content: '\00A0 \2014';
}

/* line 294, ../../module_bootstrap_3/assets/stylesheets/bootstrap/_type.scss */
address {
  margin-bottom: 21px;
  font-style: normal;
  line-height: 1.5;
}

/* ----- Override and custom mixins ---- */
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("../font/glyphicons-halflings-regular.eot");
  src: url("../font/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("../font/glyphicons-halflings-regular.woff2") format("woff2"), url("../font/glyphicons-halflings-regular.woff") format("woff"), url("../font/glyphicons-halflings-regular.ttf") format("truetype"), url("../font/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");
}
/* line 22, ../scss/typography.scss */
p {
  color: #59595c;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: 0.02em;
  white-space: pre-line;
}

/* line 33, ../scss/typography.scss */
.typography * {
  font-family: 'Oxygen';
}
/* line 38, ../scss/typography.scss */
.typography h1 {
  color: #e31f31;
  font-weight: 700;
  margin-bottom: 25px;
  font-size: 32px;
}
/* line 45, ../scss/typography.scss */
.typography h2 {
  color: #59595c;
  font-weight: 300;
  font-size: 22px;
}
/* line 51, ../scss/typography.scss */
.typography h3 {
  color: #223c85;
  font-weight: 700;
  font-size: 18px;
}
/* line 57, ../scss/typography.scss */
.typography h4 {
  color: #59595c;
  font-weight: 700;
  font-size: 16px;
}
/* line 63, ../scss/typography.scss */
.typography p {
  color: #59595c;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: 0.02em;
}
/* line 71, ../scss/typography.scss */
.typography .lead {
  font-size: 16px;
  letter-spacing: 0.02em;
}
/* line 76, ../scss/typography.scss */
.typography ul {
  list-style-type: none;
  margin-bottom: 20px;
  padding-right: 40px;
}
/* line 81, ../scss/typography.scss */
.typography ul li {
  color: #59595c;
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 5px;
  position: relative;
}
/* line 88, ../scss/typography.scss */
.typography ul li:before {
  color: #223c85;
  content: '\2022';
  left: -12px;
  position: absolute;
  top: 1px;
}
/* line 97, ../scss/typography.scss */
.typography a {
  color: #184df4;
  text-decoration: none;
}
/* line 100, ../scss/typography.scss */
.typography a:hover {
  text-decoration: underline;
}
/* line 105, ../scss/typography.scss */
.typography a:visited {
  color: #0a39cf;
}
/* line 110, ../scss/typography.scss */
.typography .table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  border: none;
  border-collapse: collapse;
}
/* line 119, ../scss/typography.scss */
.typography .table > thead > tr > th, .typography .table > thead > tr > td, .typography .table > tbody > tr > th, .typography .table > tbody > tr > td, .typography .table > tfoot > tr > th, .typography .table > tfoot > tr > td {
  padding: 15px;
  vertical-align: middle;
}
/* line 128, ../scss/typography.scss */
.typography .table > tbody > tr > td, .typography .table > tfoot > tr > td {
  border-top: none;
  border-bottom: 1px solid #333;
}
/* line 135, ../scss/typography.scss */
.typography .table > thead {
  background-color: #184df4;
}
/* line 138, ../scss/typography.scss */
.typography .table > thead > tr > th, .typography .table > thead > tr > td {
  color: white;
  font-weight: 400;
}
/* line 144, ../scss/typography.scss */
.typography .table > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
/* line 148, ../scss/typography.scss */
.typography .table > tbody > tr:hover {
  background-color: #f5f5f5;
}
/* line 153, ../scss/typography.scss */
.typography img {
  max-width: 100%;
  margin: 16px;
}
/* line 157, ../scss/typography.scss */
.typography img.left-alone, .typography img.leftAlone, .typography img.leftalone {
  display: block;
  margin-left: 0;
}
/* line 162, ../scss/typography.scss */
.typography img.left {
  float: left;
  margin-left: 0;
}
/* line 166, ../scss/typography.scss */
.typography img.right {
  float: right;
  margin-right: 0;
  margin-top: 0;
}
/* line 172, ../scss/typography.scss */
.typography img.center {
  display: block;
  margin: 0 auto;
}
/* line 178, ../scss/typography.scss */
.typography .button-blue a {
  background-color: #223c85;
  color: white;
  /*Base*/
  display: inline-block;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  border: none;
  background-image: none;
  white-space: nowrap;
  padding: 10px 16px;
  font-size: 14px;
  line-height: 1.6;
  border-radius: 4px;
  -webkit-user-select: none;
  margin-right: 10px;
  /*Arrow*/
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-repeat: no-repeat;
  padding-right: 30px;
  position: relative;
  color: white;
}
/* line 206, ../scss/typography.scss */
.typography .button-blue a:after {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  content: "\e250";
  font-family: 'Glyphicons Halflings';
  font-size: 9px;
  top: 1px;
  right: 12px;
  line-height: 42px;
  position: absolute;
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
/* line 221, ../scss/typography.scss */
.typography .button-blue a:hover, .typography .button-blue a:focus, .typography .button-blue a:active {
  text-decoration: none;
  color: white;
}
/* line 224, ../scss/typography.scss */
.typography .button-blue a:hover:after, .typography .button-blue a:focus:after, .typography .button-blue a:active:after {
  -webkit-transform: translate(4px, 0);
  -ms-transform: translate(4px, 0);
  -o-transform: translate(4px, 0);
  transform: translate(4px, 0);
}
/* line 229, ../scss/typography.scss */
.typography .button-blue a:hover {
  background-color: #274599;
}
/* line 233, ../scss/typography.scss */
.typography .button-blue a:focus, .typography .button-blue a:active {
  background-color: #1d3371;
}
/* line 238, ../scss/typography.scss */
.typography .button-grey a {
  background-color: #59595c;
  color: white;
  /*Base*/
  display: inline-block;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  border: none;
  background-image: none;
  white-space: nowrap;
  padding: 10px 16px;
  font-size: 14px;
  line-height: 1.6;
  border-radius: 4px;
  -webkit-user-select: none;
  margin-right: 10px;
  /*Arrow*/
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-repeat: no-repeat;
  padding-right: 30px;
  position: relative;
  color: white;
}
/* line 266, ../scss/typography.scss */
.typography .button-grey a:after {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  content: "\e250";
  font-family: 'Glyphicons Halflings';
  font-size: 9px;
  top: 1px;
  right: 12px;
  line-height: 42px;
  position: absolute;
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
/* line 281, ../scss/typography.scss */
.typography .button-grey a:hover, .typography .button-grey a:focus, .typography .button-grey a:active {
  text-decoration: none;
  color: white;
}
/* line 284, ../scss/typography.scss */
.typography .button-grey a:hover:after, .typography .button-grey a:focus:after, .typography .button-grey a:active:after {
  -webkit-transform: translate(4px, 0);
  -ms-transform: translate(4px, 0);
  -o-transform: translate(4px, 0);
  transform: translate(4px, 0);
}
/* line 289, ../scss/typography.scss */
.typography .button-grey a:hover {
  background-color: #666669;
}
/* line 293, ../scss/typography.scss */
.typography .button-grey a:focus, .typography .button-grey a:active {
  background-color: #4c4c4f;
}
/* line 298, ../scss/typography.scss */
.typography iframe {
  max-width: 100%;
}
